<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>IPL dataset project</title>
    <script src="https://code.jquery.com/jquery-3.3.1.js" integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60=" crossorigin="anonymous"></script>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="https://code.highcharts.com/modules/export-data.js"></script>
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>

    <div id="container"></div>
    <div class="btn-div">
        <button id="numberOfMatchesPerYear">Number of matches per year</button>
        <button id="matchesWonPerYear">Matches Won Per Year</button>
        <button id="extra_runs">Extra Runs</button>
        <button id="economy">Economy</button>
        <button id="winPercentage">Win Percentage Of Teams</button>
    </div>
</body>


<!-- Mathces per year -->

<script src="./js/numberOfMatchesPerYearScript.js" type="text/javascript"></script>


<!-- Matches won per year -->
<script src="./js/matchesWonPerYearScript.js" type="text/javascript"></script>

<!-- Extra runs -->

<script src="./js/extraRunsScript.js" type="text/javascript"> </script>

<!-- Economical bowler -->

<script src="./js/economyScript.js" type="text/javascript"></script>

<!-- Win Percentage -->

<script src="./js/winPercentage.js" type="text/javascript"></script>

</html>